---
version: "2.1"
services:
  after-download-carer:
    container_name: mangrana_java_sonarr_queue_fix
    image: xeviff/sonarr_queue_fix:latest
    environment:
      - PUID=${MY_UID}
      - PGID=${MY_GID}
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
      - /volume1/data:/data